var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/debug/check-ages/route.js")
R.c("server/chunks/[root-of-the-server]__0dc45712._.js")
R.c("server/chunks/[root-of-the-server]__9a031f3b._.js")
R.c("server/chunks/node_modules_a0f58d53._.js")
R.c("server/chunks/[root-of-the-server]__14685e96._.js")
R.c("server/chunks/_next-internal_server_app_api_debug_check-ages_route_actions_2e92eb1e.js")
R.m(90172)
module.exports=R.m(90172).exports
